.social-icons > a:hover
{
    background: #2d3e50;
}
#scrollUp
{
    background: #2d3e50;
}
.noborder:hover
{
    text-decoration:none;
    color:#2d3e50 !important;
}
.iconmt{
  margin-top: 7px;
}

/* carousel */
.media-carousel 
{
  margin-bottom: 0;
  /* padding: 0 40px 30px 40px; */
  /* margin-top: 30px; */
}

/* Previous button  */
.media-carousel .carousel-control.left 
{
  left: -12px;
  background-image: none;
  margin-top: 30px;
  font-size: 35px;
  color: #ffffff;
  font-weight: bold;
  height: 0;
  opacity: 1;
}
/* Next button  */
.media-carousel .carousel-control.right 
{
  right: -12px !important;
  background-image: none;
  margin-top: 30px;
  font-size: 35px;
  color: #ffffff;
  font-weight: bold;
  height: 0;
  opacity: 1;

}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators 
{
  right: 50%;
  top: auto;
  bottom: 0px;
  margin-right: -19px;
}
/* Changes the colour of the indicators */
.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}
.media-carousel img
{
  width: 250px;
  height: 100px
}

.carousel-inner .item .row .col-md-4{
    padding: -2px;
    
}

.carousel-inner .item .row .col-md-4 .thumbnail {
    display: block;
    /* padding: 0px; */
    /* margin-bottom: 20px; */
    line-height: 1.42857143;
    background-color: none !important;
    border: none;
    /* border-radius: 4px;  */
    /* border: 2px solid #ffffff; */
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.footer-widget-area {
    padding-top: 50px;
}


/* try */


/* PRODUCTS */
.product {
  position: relative;
  overflow: hidden;
  padding:0 10px 10px 10px 10px;
  /* padding:  */
}

.product-category {
  padding: 0 10vw;
  font-size: 30px;
  font-weight: 500;
  margin-bottom: 40px;
  text-transform: capitalize;
}

.product-container {
  padding: 0;
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
}

.product-container::-webkit-scrollbar {
  display: none;
}

.product-card {
  flex: 0 0 auto;
  width: 120px;
  height: 110px;
  margin-right: 10px;
}

.product-image {
  position: relative;
  width: 100%;
  height: 100px;
  overflow: hidden;
}

.product-thumb {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.discount-tag {
  position: absolute;
  background: #fff;
  padding: 5px;
  border-radius: 5px;
  color: #ff7d7d;
  right: 10px;
  top: 10px;
  text-transform: capitalize;
}

.card-btn {
  position: absolute;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px;
  width: 90%;
  text-transform: capitalize;
  border: none;
  outline: none;
  background: #fff;
  border-radius: 5px;
  transition: 0.5s;
  cursor: pointer;
  opacity: 0;
}

.product-card:hover .card-btn {
  opacity: 1;
}

.card-btn:hover {
  background: #ff7d7d;
  color: #fff;
}

.product-info {
  width: 100%;
  height: 100px;
  padding-top: 10px;
}

.product-brand {
  text-transform: uppercase;
}

.product-short-description {
  width: 100%;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  opacity: 0.5;
  text-transform: capitalize;
  margin: 5px 0;
}

.price {
  font-weight: 900;
  font-size: 20px;
}

.actual-price {
  margin-left: 20px;
  opacity: 0.5;
  text-decoration: line-through;
}

.pre-btn,
.nxt-btn {
  border: none;
  height: 10px;
  position: absolute;
  margin-top: 45px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: none;
  cursor: pointer;
  z-index: 8;
}

.pre-btn {
  left: 0;
  transform: rotate(180deg);
}

.nxt-btn {
  right: 10px;
}

.pre-btn img,
.nxt-btn img {
  opacity: 0.2;
}

.pre-btn:hover img,
.nxt-btn:hover img {
  opacity: 1;
}

.collection-container {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
}

.collection {
  position: relative;
}

.collection img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.collection p {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: #fff;
  font-size: 50px;
  text-transform: capitalize;
}

.collection:nth-child(3) {
  grid-column: span 2;
  margin-bottom: 10px;
}

.disclaimer a{
    text-decoration: none;
    color: white !important;
}

.disclaimer{
    color: white !important;
}
.visitor-counter {
    text-align: center;
    background-color: #e67f22;
    padding: 10px;
}

.counter {
    font-family: raleway;
    font-weight: bold;
    color: #000; 
}

.counter-label {
    color: #fff;
    font-family: raleway;
    font-weight: bold;
}